echo off
cls
locate 12,1
echo          ----------     Running ON DISK MONTHLY Menu     ----------
:loop1
if exist odm.exe goto odm
locate 14,1
echo               Place Disk 1 of On Disk Monthly in the drive and
locate 16,24
pause
goto loop1
:odm
odm %1 %2 %3
go1 %1 %2 %3
